-- Customer specific once-script AADB
-- Support: +31 53 4800700


SET ECHO ON
SPOOL xAADB#35314.lst
SET DEFINE OFF

-- Update kostensoort van factuur 103706 naar CV PREV CAL (=key 28)
UPDATE   fin_factuur
   SET   prs_kostensoort_key = 28
 WHERE   fin_factuur_key = 103706;
 
-- voeg ook tracking toe. Key 89 = FINUPD 
 INSERT INTO fac_tracking (fac_tracking_datum,
                          fac_srtnotificatie_key,
                          fac_tracking_refkey,
                          fac_tracking_oms)
  VALUES   (SYSDATE,
            89,
            103706,
            'Kostensoort op verzoek van AAFM aanpepast naar CV PREV CAL');

BEGIN adm.systrackscriptId('$Id$'); END;
/

commit;

SPOOL OFF